@charset "utf-8";
/*--------------------------------------
	copyright : Lampros co.,Ltd.
--------------------------------------*/

@import url(normalize.css);
@import url(../_plugin/fontawesome/css/all.min.css);
@import url(https://unpkg.com/aos@next/dist/aos.css);
@import url(common_parts.css);
@import url(common.css);


/*
 inquiry
==============================*/
/* mailform ----------*/
#mailform input.btn_form {
  border: none;
}
.btn_top_back {
  text-align: center;
  margin-bottom: 80px;
}
/*contact_done*/
.done_comment {
	width: 700px;
	margin: 45px auto 0px;
	text-align: center;
}
.done_comment h3 {
	font-size: 16px;
}
.done_comment p {
  line-height: 2.0;
}

/* mailform table
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#mailform table {
  width: 100%;
  /*border-top: 2px solid #CCC;*/
  border-bottom: 2px solid #CCC;
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 14px;
}
#mailform table th {
  width: 20%;
  text-align: right;
  padding: 15px;
  font-weight: bold;
  vertical-align: middle;
  border-bottom: 1px dotted #cccccc;
}

#mailform table th.vt {
  vertical-align: top;
}

#mailform table td {
  width: 80%;
  padding: 15px;
  border-bottom: 1px dotted #cccccc;
  font-size: 120%;
}
#mailform table td input {
  font-size: 125%;
}
#mailform table tr.last th,
#mailform table tr.last td {
  border-width: 0px;
  border-style: none;
}

#mailform table td #year,
#mailform table td #month,
#mailform table td #day,
#mailform table td #number,
#mailform table td #zip1,
#mailform table td #zip2 {
  width: 50px;
}

#mailform table td #name,
#mailform table td #name_kana,
#mailform table td #address,
#mailform table td #tel,
#mailform table td #email,
#mailform table td #email_retype {
  width: 100%;
  padding: 5px;
}

/* input設定 */
#mailform table td input {
}

/*textarea設定 */
#mailform table td textarea {
  width: 100%;
  padding: 5px;
  max-width: 624px;
  font-size: 125%;
}

/* 性別 */
span#sex ul li {
  float: left;
  margin-right: 30px;
}

span.icon_required {
  background: #888889;
  padding: 3px 5px;
  margin-left: 10px;
  font-size: 13px;
  font-weight: normal;
  color: white;
}

span.info_txt {
  font-size: 85%;
  color: #666;
  margin: 3px;
}

/* form_control
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#mailform .form_control {
  text-align: center;
  margin-top: 25px;
  margin-bottom: 40px;
}
#mailform .form_control p {
  text-align: center;
  line-height: 250%;
}

/* reply_info
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.reply_info {
  padding: 10px;
  border: 1px solid #CCC;
}
.reply_info p {
	margin-bottom: 0px;
  font-size: 95%;
}

.reply_info h4 {
  font-weight: bold;
}

.done {
  text-align: center;
}
.btn {
  width: 280px;
  margin: 0 auto;
  background-color: rgba(176,171,128,0.8);  text-align: center;
  color: #fff;
  padding: 8px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  display: block;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; }
.btn a {
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
  display: block;
}
span.wpcf7-not-valid-tip {
    font-size: 1.5rem;
	color: #e50011;
    margin-bottom: 15px;
    font-family: "Lucida Sans Unicode","Lucida Grande",Arial,Helvetica,"ヒラギノ丸ゴ Pro W4",HiraMaruPro-W4,"ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,Osaka,sans-serif;
    font-size: 11px;
	display: block;
}
@media screen and (max-width:768px) { /* iPad 縦 m */
#mailform table th, #mailform table td {
    position: relative;
    vertical-align: top;
    display: block;
    text-align: left;
	width: 100%;
}
#mailform table th {
	border: none;
	width: 100%;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 0px;
}
#mailform table th br {
	display: none;
}	
#mailform table td {
	padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-right: 20px;
}
input[type="submit"] {
    padding: 5px 30px;
    border-radius: 20px;
}
}





/* inquiry ----------*/